Browse Source

[cmake] set cmake_minimum_required to 2.8.2

CHECK_SYMBOL_EXISTS() is available in CMake >= 2.8.0
Clang is supported in CMake >= 2.8.2
personal/stbuehler/mod-csrf-old
Glenn Strauss 5 years ago
parent
commit
fbae795dfa
  1. 2
      CMakeLists.txt

2
CMakeLists.txt

@ -1,6 +1,6 @@
project(lighttpd C)
cmake_minimum_required(VERSION 2.4.0 FATAL_ERROR)
cmake_minimum_required(VERSION 2.8.2 FATAL_ERROR)
set(CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake)

Loading…
Cancel
Save